Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
TopFieldDocs.h File Reference
`#include "TopDocs.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TopFieldDocs
| Represents hits returned by `Searcher#search(QueryPtr, FilterPtr, int32_t, SortPtr)`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net